Cacti 存在命令注入漏洞 (CVE-2022-46169)

威胁等级
高危
漏洞分类
远程命令执行
影响资产分类
应用服务
检索条件
游客用户没有权限查看,请登录
DVB
DVB-2023-4012
CVE
CVE-2022-46169
CNVD
-
CNNVD
-

漏洞描述

Cacti是Cacti团队的一套开源的网络流量监测和分析工具。该工具通过snmpget来获取数据,使用RRDtool绘画图形进行分析,并提供数据和用户管理功能。Cacti v1.2.22版本存在命令注入漏洞,该漏洞源于未经身份验证的命令注入,允许未经身份验证的用户在运行Cacti的服务器上执行任意代码。

漏洞详情

游客用户没有权限查看,请登录

修复建议

官方已经针对漏洞发布了补丁更新,参考地址如下:https://github.com/Cacti/cacti/security/advisories/GHSA-6p93-p743-35gf